
.statebudget a
{
    text-decoration:none;
}
.acc_heading
{
    position: relative;
    padding: 15px;
    display: block;
    text-decoration: none;
    background-image: url("../Images/dot.png");
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    transition: all .3s;
    cursor: pointer;
}

.acc_heading:HOVER
{
    background: #E0E0E0;
    transition: all .3s;
    text-decoration:none;
}
.acc_heading.active:HOVER, .acc_heading.active
{
    transition: all .3s;
    background: #E0E0E0;
    border-bottom: 0;
    padding: 15px;
}
.acc_content
{
    transition: all .3s;
    position: relative;
    padding: 0 20px 0 500px;
    
    background-image: url("../Images/dot.png");
    background-repeat: repeat;
    
    max-height: 0;
    overflow: hidden;
}
.acc_content:before
{
    transition: all .3s ease;
    content: "";
    border: 0px #E0E0E0 solid;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
}
.acc_content.active:before
{
    transition: all .3s;
    border-left: 15px #E0E0E0 solid;
}
.acc_content.active
{
    transition: all .3s;
    max-height: 2000px;
    
    background-image: url("../Images/dot.png");
    background-repeat: repeat;
    
    padding: 10px 20px 15px 40px;
}
